P  {font-family: Arial, Helvetica, sans-serif; font-size: 10pt }
TD {font-family: Arial, Helvetica, sans-serif; font-size: 10pt }
UL {font-family: Arial, Helvetica, sans-serif; font-size: 10pt }
OL {font-family: Arial, Helvetica, sans-serif; font-size: 10pt }
DIV.image {line-height: 0 }

h3 {font-family: Arial Cyr, Arial, Helvetica; font-size: 12pt}
h4 {font-family: Arial Cyr, Arial, Helvetica; font-size: 10pt}

H5 {color: #1053bd;}
A:hover   { color: #FF0000; }

.red {color: red;}
.blue {color: #0060FF;}
.large { font-size: x-large }

.gray {background-color: #f5f5f5;}

/* Member networks */
table.members {padding: 0; margin: 0; margin-top: 10px; margin-bottom: 25px;}
table.members thead tr td {padding: 7px; margin: 0; height: auto; font-weight: bold; color: #000000; text-align: center; vertical-align: middle; border-bottom: solid 2px #595959; border-top: solid 2px #595959;}
table.members tbody tr td {padding: 5px; margin: 0; height: auto; text-align: left; border-bottom: solid 1px #e1e1e1;}
table.members tbody tr.gray td {background-color: #f5f5f5;}
table.members tbody tr.matrix td {text-align: center; font-size: 8pt;}
table.members tbody tr.matrix td a {font-size: 8pt;}
table.members tbody tr td.title {text-align: left; font-weight: bold;}

table.members thead tr.span td {border-bottom: solid 1px #595959;}
table.members thead tr.subspan td {font-size: 8pt; border-top: none; font-weight: normal;}
table.members thead tr.subspan td a {font-size: 8pt;}
table.members thead tr td.topmerge {border-bottom: solid 2px #595959; border-top: solid 2px #595959;}


table.members thead tr td a {color: #000000;}
table.members thead tr td a:hover {color: #ff3b02;}
table.members thead tr td a span.sort {font-weight: normal; color: #000000;}
table.members tbody tr td.asn a {color: #ff3b02;}
table.members tbody tr td.asn a:hover {color: #0054ff;}
table.members tbody tr td.asname {white-space: nowrap; font-weight: bold;}
table.members tbody tr td.org {}

table.memberinfo {padding: 0; margin: 0; margin-top: 10px; margin-bottom: 25px;}
table.memberinfo thead tr td {padding: 7px; margin: 0; height: auto; font-weight: bold; color: #000000; text-align: center; vertical-align: middle; border-bottom: solid 2px #595959; border-top: solid 2px #595959;}
table.memberinfo tbody tr td {padding: 5px; margin: 0; height: auto; text-align: left; border-bottom: solid 1px #e1e1e1;}
table.memberinfo tbody tr.gray td {background-color: #f5f5f5;}
table.memberinfo tbody tr.matrix td {text-align: center; font-size: 8pt;}
table.memberinfo tbody tr.matrix td a {font-size: 8pt;}
table.memberinfo tbody tr td.title {text-align: left; font-weight: bold;}

table.memberinfo thead tr.span td {border-bottom: solid 1px #595959;}
table.memberinfo thead tr.subspan td {font-size: 8pt; border-top: none; font-weight: normal;}
table.memberinfo thead tr.subspan td a {font-size: 8pt;}
table.memberinfo thead tr td.topmerge {border-bottom: solid 2px #595959; border-top: solid 2px #595959;}

table.memberinfo tbody tr td a.asn {color: #ff3b02;}
table.memberinfo tbody tr td a.asn:hover {color: #0054ff;}
table.memberinfo tbody tr td.param {width: 150px; white-space: nowrap; font-weight: bold; font-size: 8pt;}
table.memberinfo tbody tr td.value {white-space: nowrap;}

